main {
	border-top: transparent 0 none;
	padding-top:	0;
}

/* Horizontal menu */
#site-navigation-layout {
	table-layout:			auto;
}

#site-navigation-layout>ul>li {
	width:				calc(14.28% - 6px);
}
#site-navigation-layout ul li a:link,
#site-navigation-layout ul li a:visited,
#site-navigation-layout ul li.current li a:link,
#site-navigation-layout ul li.current li a:visited {
    color: #000;
}
#site-navigation-layout ul li.current a:link,
#site-navigation-layout ul li.current a:visited {
    color: #FFF;
}

#site-navigation-layout #menu-button {
	display:				none;
	border:					none;
	position:				absolute;
	width:					32px;
	height:					40px;
	background:				transparent url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0wIDMgSDE1IFYwIEgwIFogTTAgNiBIMTUgVjkgSDAgWiBNMCAzIEgxNSBWMCBIMCBaIE0wIDE1IEgxNSBWMTIgSDAgWiIgZmlsbD0iIzAwNDQ5NCIvPjwvc3ZnPg==") center no-repeat;
	background-size:		50% 50%;
	right:					0;
	cursor:					pointer;
	border-top:				#c2c5c6 solid 1px;
}
#site-navigation-layout #menu-button:focus {
	outline:				#ffd617 solid 3px;
}	

#site-navigation-layout #menu-button span {
	color:					transparent;
	width:					0;
	overflow:				hidden;
}

/* Home button */
#site-navigation-layout #snHome {
	background:				-moz-linear-gradient(top,  #f2f2f2 0%, #fff 22%, #ccc 100%);
	background:				-webkit-linear-gradient(top,  #f2f2f2 0%,#fff 22%,#ccc 100%);
	background:				linear-gradient(to bottom,  #f2f2f2 0%,#fff 22%,#ccc 100%);
	filter:					progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ccc',GradientType=0 );
	border-color:			#666;
	width:					40px;
}
#site-navigation-layout #snHome.current {
	background:				-moz-linear-gradient(top,  #666 0%, #333 22%, #666 100%);
	background:				-webkit-linear-gradient(top,  #666 0%,#333 22%,#666 100%);
	background:				linear-gradient(to bottom,  #666 0%,#333 22%,#666 100%);
	filter:					progid:DXImageTransform.Microsoft.gradient( startColorstr='#666', endColorstr='#333',GradientType=0 );
}
#site-navigation-layout #snHome.current::before,
#site-navigation-layout #snHome.current::after { border-top-color: #666; }

#site-navigation-layout #snHome a:link {
	background:			transparent url('../img/home-32.png') center no-repeat;
	overflow:			hidden;
	color:				transparent;
	padding:			0;
	width:				40px;
	height:				3.3em;
	padding:			0 .5em;
}
#site-navigation-layout #snHome.current a:link {
	background:			transparent url('../img/home-32-white.png') center no-repeat;
}

/* other menu buttons */
#site-navigation-layout #snGovCycl {
	background-color:		#CBB289;
	border-color:			#986514;
}
#site-navigation-layout #snGovCycl.current { background-color: #986514; }
#site-navigation-layout #snGovCycl.current::before,
#site-navigation-layout #snGovCycl.current::after { border-top-color: #986514; }

#site-navigation-layout #snPerfOvw {
	background-color:		#C4B7A3;
	border-color:			#8A7048;
}
#site-navigation-layout #snPerfOvw.current { background-color: #8A7048; }
#site-navigation-layout #snPerfOvw.current::before,
#site-navigation-layout #snPerfOvw.current::after { border-top-color: #8A7048; }

#site-navigation-layout #snPerfMS {
	background-color:		#89C2AC;
	border-color:			#148559;
}
#site-navigation-layout #snPerfMS.current { background-color: #148559; }
#site-navigation-layout #snPerfMS.current::before,
#site-navigation-layout #snPerfMS.current::after { border-top-color: #148559; }

#site-navigation-layout #snPerfGovTl {
	background-color:		#9DB4AB;
	border-color:			#3C6957;
}
#site-navigation-layout #snPerfGovTl.current {
	background-color:		#3C6957;
}
#site-navigation-layout #snPerfGovTl.current::before,
#site-navigation-layout #snPerfGovTl.open::before { border-top-color: #3C6957; }
#site-navigation-layout #snPerfGovTl.open::after { border-top-color: #9DB4AB; }
#site-navigation-layout #snPerfGovTl.current::after,
#site-navigation-layout #snPerfGovTl.current.open::after { border-top-color: #3C6957; }

#site-navigation-layout #snPerfPArea {
	background-color:		#D0958E;
	border-color:			#A12B1E;
}
#site-navigation-layout #snPerfPArea.current { background-color: #A12B1E; }
#site-navigation-layout #snPerfPArea.current::before,
#site-navigation-layout #snPerfPArea.open::before { border-top-color: #A12B1E; }
#site-navigation-layout #snPerfPArea.open::after { border-top-color: #D0958E; }
#site-navigation-layout #snPerfPArea.current::after,
#site-navigation-layout #snPerfPArea.current.open::after { border-top-color: #A12B1E; }

#site-navigation-layout #snIMO {
	background-color:		#CEACA8;
	border-color:			#9E5A51;
}
#site-navigation-layout #snIMO.current { background-color: #9E5A51; }
#site-navigation-layout #snIMO.current::before,
#site-navigation-layout #snIMO.open::before { border-top-color: #9E5A51; }
#site-navigation-layout #snIMO.open::after { border-top-color: #CEACA8; }
#site-navigation-layout #snIMO.current::after,
#site-navigation-layout #snIMO.current.open::after { border-top-color: #9E5A51; }

#sub-site-navigation {
	clear:					both;
	width:					100%;
	max-width:				1160px;
	margin:					1em auto 2px auto;
}

#sub-site-nav-layout {
	display:				table-row;
}

#sub-site-navigation ul {
	display:				none;
	width:					100%;
	font-size:				large;
	font-weight:			bold;
	list-style:				none inside;
}
#sub-site-navigation ul li,
main #intro h2 a {
}

#sub-site-navigation a:link,
#sub-site-navigation a:visited {
	display:				block;
	width:					auto;
	padding:				10px 0;
	color:					#000;
	text-decoration:		none;
}
main #intro h2 a:link,
main #intro h2 a:visited {
	color:					#333;
	text-decoration:		none;
}
#sub-site-navigation a:hover,
main #intro h2 a:hover {
	text-decoration:	underline;
}
#sub-site-navigation a:focus,
main #intro h2 a:focus {
	outline:			3px solid #ffd617;
	text-decoration:	underline;
}

#sub-site-navigation #menu-button {
	display:			none;
	width:				64px;
}

#sub-site-navigation.always-show ul {
	display:				table-cell;
}

@media screen and (max-width: 1100px) {

	#site-navigation-layout #menu-button {
		display:	block;
		overflow:	hidden;
	}

	#site-navigation-layout>ul {
		display:				table;
		width:					100%;
		background-color:		transparent;
		border-bottom:			#c2c5c6 solid 1px;
	}
	#site-navigation-layout>ul>li {
		display:				none;
		text-align:				left;
		background-color:		transparent;
	}
	#site-navigation ul>li.current::before,
	#site-navigation ul>li.open::before,
	#site-navigation ul>li.current::after,
	#site-navigation ul>li.open::after {
		border-width:			0;
	}

	#site-navigation-layout>ul>li.current,
	#site-navigation-layout>ul.expanded>li {
		display:				block;
	}
	#site-navigation-layout>ul #snHome a:link {
		background-image:		none;
		width:					calc(100% - 32px);
		height:					inherit;
		color:					inherit;
		padding:				8px 4px;
	}
	#site-navigation-layout>ul>li#snHome,
	#site-navigation-layout>ul>li#snGovCycl,
	#site-navigation-layout>ul>li#snPerfOvw,
	#site-navigation-layout>ul>li#snPerfMS,
	#site-navigation-layout>ul>li#snPerfGovTl,
	#site-navigation-layout>ul>li#snPerfPArea,
	#site-navigation-layout>ul>li#snIMO {
		border:					#c2c5c6 solid 0;
		border-width:			1px 0 0 0;
		width:					calc(100% - 32px);
		background-image:		none;
		background-color:		transparent;
	}

	#site-navigation-layout li#snGovCycl {
		border-color:		#986514;
	}

	/* sub-menus */
	#site-navigation-layout > ul ul {
		position:			static;
		margin-top:			0;
		border:				none 0;
		background-color:	transparent;
	}
	#site-navigation-layout > ul ul::before,
	#site-navigation-layout > ul ul::after {
		border-width:			0;
	}
	#site-navigation-layout > ul ul li {
		border: 			#c2c5c6 solid 0;
		border-top-width:	1px;
		padding-left:		12px;
	}
	
	#sub-site-nav-layout {
		display: none;
	}
	
}